hydro compile error

Help
2009-07-15
2013-04-17
  • youngjin moon

    youngjin moon - 2009-07-15

    Hello,

    I am new on hydro and orca.
    When compiling hydro, I got the following error.

    CMake Error at src/libs/hydroutil/CMakeLists.txt:8 (GBX_REQUIRE_INSTALLS):
      Unknown CMake command "GBX_REQUIRE_INSTALLS".

    I don't know how I fix it. Anyone helps me?
    Thanks,

     
    • youngjin moon

      youngjin moon - 2009-07-15

      I think GBX_REQUIRE_INSTALLS is macro defined in any cmake file in gearbox, like GBX_REQUIRE_LIB. But I cannot find where it is defined. Is that gearbox version problem?
      Thanks,

       
    • youngjin moon

      youngjin moon - 2009-07-15

      Oh. I did not know I should match versions of gearbox and hydro. I installed gearbox -9.02 version, then solved this problem.

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks